'use strict';

const httpService = require('./httpService-d2e7bf8f.js');

class AssignmentService {
  constructor() { }
  static getInstance() {
    if (!AssignmentService.instance) {
      AssignmentService.instance = new AssignmentService();
    }
    return AssignmentService.instance;
  }
  async createAssignment(payload) {
    let result = await httpService.HttpService.http.post(`api/v1/Assignment/Create`, payload);
    return result;
  }
}

exports.AssignmentService = AssignmentService;
